New Search

Scripting Engine Memory Corruption Vulnerability - CVE-2018-8243

oval:org.cisecurity:def:5187

A remote code execution vulnerability exists in the way that the ChakraCore scripting engine handles objects in memory aka "Scripting Engine Memory Corruption Vulnerability." This affects ChakraCore. This CVE ID is unique from CVE-2018-8267.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2018-8243
Product(s):
  • Microsoft Edge